<?xml version='1.0'?>

<reference anchor='RFC0296'>

<front>
<title>DS-1 display system</title>
<author initials='D.E.' surname='Liddle' fullname='D.E. Liddle'>
<organization /></author>
<date month='January' day='27' year='1972' /></front>

<seriesInfo name='RFC' value='296' />
</reference>
